Python Sympy Module

** Python Sympy Module**

Codechef supports Python Sympy Library or not ??

because my code is not running and I am getting RUNTIME(NZEC) Error??

@admin

I am having the same error in python 3.6 I don’t think it has the library

//